
Foreman - Refactor #22071

Upgrade patternfly-sass

12/26/2017 08:51 AM - Avi Sharvit

Status: Closed   

Priority: Normal   

Assignee: Avi Sharvit   

Category: JavaScript stack   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5112

  

Description

Upgrade patternfly-sass to latest version.

Associated revisions

Revision 9f0c7d50 - 01/04/2018 05:47 PM - Avi Sharvit

Fixes #22071 - Upgrade patternfly-sass to v3.32.1

History

#1 - 01/02/2018 02:51 PM - Walden Raines

- Category changed from Web Interface to JavaScript stack

- Target version set to 237

#2 - 01/02/2018 08:25 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5112 added

#3 - 01/02/2018 11:23 PM - Walden Raines

- Target version changed from 237 to 239

#4 - 01/04/2018 05:48 PM - Ohad Levy

- translation missing: en.field_release set to 330

#5 - 01/04/2018 06:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9f0c7d50bb84cbae6e79b141df133d8d046a91ff.
